Subject: Re: Next pdx.pm meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 6 Feb 2002 15:33:10 -0800 (PST)

On Tue, Feb 05, 2002 at 11:00:06PM -0800, Randal L. Schwartz wrote:
> >>>>> "Curtis" == Curtis Poe <[email-masked]> writes:
>
> Curtis> Sorry it's taken so long to get this message out.  The next
> Curtis> pdx.pm meeting will be Wednesday, February 13th.  Same time
> Curtis> and place as last time (see http://portland.pm.org/).
>
> Curtis> Austin Shutz will be giving a presentation on standard error
> Curtis> handling and reporting.  Austin is the author of Expect.pm and
> Curtis> IO::Stty.  He is also a network engineer for Global Crossing.
>
> Well, I'm sorry to not be there.  Just when the group is getting
> started. :)  I would have liked to have seen this too, as the
> author of the now deprecated chat2.pl. :(
>

	Well I'm not giving a talk on Expect, though I could if people
wanted. :)

	I would think it would be worthwhile to meet at produce row and
then move, btw. Produce row is a pretty good spot socially, but I can't
imagine trying to give a talk there.

	Austin
TIMTOWTDI